uuid: d7d55e71-b2df-4a92-9e23-41183c6dbd58
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.subheadline
id: paragraph.subheadline.created
field_name: created
entity_type: paragraph
bundle: subheadline
label: 'geschrieben am'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
